 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1467px;
}

.u-section-1 .u-image-1 {
  height: 75px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -76px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 887px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 12px 30px;
}

.u-section-1 .u-text-2 {
  text-align: left;
  margin: 1px 89px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 887px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 661px;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  width: 1124px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 8px 0 -201px;
}

.u-section-1 .u-text-3 {
  margin: 21px 50px 0 -127px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-wrap-2 {
  pointer-events: auto;
  margin-top: 1px;
  margin-bottom: -319px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 809px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  height: 390px;
  width: 558px;
  margin: -1px auto 0 3px;
}

.u-section-1 .u-text-4 {
  margin: 77px auto 0 42px;
}

.u-section-1 .u-image-4 {
  width: 451px;
  height: 300px;
  margin: 17px auto 0 52px;
}

.u-section-1 .u-image-5 {
  width: 451px;
  height: 300px;
  margin: -197px 21px -103px auto;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 809px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-6 {
  height: 427px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 731px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 731px;
  }

  .u-section-1 .u-image-2 {
    height: 452px;
    width: 768px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 667px;
  }

  .u-section-1 .u-image-3 {
    height: 328px;
    width: 470px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    margin-left: 19px;
  }

  .u-section-1 .u-image-5 {
    margin-right: 19px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 667px;
  }

  .u-section-1 .u-image-6 {
    height: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    height: 346px;
    width: 588px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-image-3 {
    height: 251px;
    width: 360px;
  }

  .u-section-1 .u-image-4 {
    width: 360px;
    height: 239px;
    margin-left: 0;
  }

  .u-section-1 .u-image-5 {
    width: 360px;
    height: 239px;
    margin-top: -136px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 511px;
  }

  .u-section-1 .u-image-6 {
    height: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 318px;
    width: 540px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 767px;
  }

  .u-section-1 .u-image-6 {
    height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-image-2 {
    height: 200px;
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-bottom: -359px;
  }

  .u-section-1 .u-image-3 {
    height: 237px;
    width: 340px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 226px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 226px;
    margin-top: -123px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 483px;
  }

  .u-section-1 .u-image-6 {
    height: 255px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 558px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: -1px;
  margin-bottom: 14px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 545px;
}

.u-section-2 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-2 .u-image-1 {
  height: 390px;
  width: 504px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 545px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 514px;
  width: 609px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2230px;
  }

  .u-section-2 .u-layout-cell-1 {
    pointer-events: auto;
    min-height: 449px;
  }

  .u-section-2 .u-image-1 {
    height: 327px;
    width: 423px;
  }

  .u-section-2 .u-layout-cell-2 {
    pointer-events: auto;
    min-height: 449px;
  }

  .u-section-2 .u-image-2 {
    height: 436px;
    width: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1903px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-2 .u-image-1 {
    height: 250px;
    width: 324px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 334px;
    width: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2639px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 516px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2044px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-2 .u-image-2 {
    height: 287px;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 390px;
}

.u-section-3 .u-image-1 {
  height: 365px;
  width: 570px;
  margin: 13px auto 0 47px;
}

.u-section-3 .u-text-1 {
  margin: -365px 70px 0 auto;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  margin: 213px 160px 37px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-3 .u-image-1 {
    height: 346px;
    width: 540px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: -346px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-3 .u-image-1 {
    height: 218px;
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -218px;
  }
}